@charset "UTF-8";
/** Cssファイルの定義について、下記のルールに従って実施すること。
1．Cssクラス定義は基本的に、Gen4画面上の項目順で定義してください。(メンテしやすい為)
2．「#ID」という指定方法は、主画面の一番外枠のみ利用してください。
　　他定義は、基本的にIDを指定方法で統一する。
3．主画面の一番外枠内での部品のCssについて、「#外枠ID ＃部品ID」という複合定義にしてください。
※2、3について、主画面からダイアログを表示する場合があります。主画面とダイアログのCssが被らないようにするため。
*/
#main {
    width: 1370px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 37px;
}
#vfCFHD101BmainArea {
    width: 1153px;
    margin: 0 auto;
    height: 100%;
    display: table;
    padding-top:30px;
}
#vfCFHD101BmainArea #vfMainSub {
    padding: 15px;
    vertical-align: middle;
    display: table-cell;
    position: relative;
}
#vfCFHD101BmainArea #h2LoginTitle,#vfCFHD101BmainArea #hfServiceTimetitle,#vfCFHD101BmainArea #hEnvironmentTitle {
    font-weight: bold;
    padding: 0 10px;
    line-height: 1.5;
    border-left: 4px solid #02993b;
}
#vfCFHD101BmainArea #vfInputAreaFlam {
    width: 600px;
    margin: auto auto 50px 254.5px;
    border-radius: 5px;
    border: 1px solid rgb(187, 187, 187);
    border-image: none;
    position: relative;
}
#vfCFHD101BmainArea #vfLogoArea {
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 40px;
    padding-left: 40px;
}
#vfCFHD101BmainArea #cstLogo {
    width: 240px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    padding-top: 11px;
}
#vfCFHD101BmainArea #vfInputArea {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: rgb(214, 238, 172);
    padding-right: 40px;
    padding-left: 25px;
}
#vfCFHD101BmainArea #vfMassageAre, #vfCFHD101BmainArea #vfServiceTimeInfoArea, #vfCFHD101BmainArea #vfEnvironmentInfoArea {
    margin-bottom: 30px;
}
#vfCFHD101BmainArea #hfInputArea1,#vfCFHD101BmainArea #hfInputArea2,#vfCFHD101BmainArea #hfInputArea3,#vfCFHD101BmainArea #hfPassword {
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#vfCFHD101BmainArea #in1GoriyoDantaiId,#vfCFHD101BmainArea #in1GoriyoKetsugoId,#vfCFHD101BmainArea #in1Id,#vfCFHD101BmainArea #pwdPassword {
    width: 400px;
}
#vfCFHD101BmainArea #hfbtnArea {
    vertical-align: middle;
    text-align: center;
    margin-top: 20px;
}
#vfCFHD101BmainArea #btn-login {
    margin-top: 30px;
    margin-right: 60px;
}
#vfCFHD101BmainArea #hfbtnArea > button {
    width: 320px;
    line-height: 1;
    height: 40px;
}
#vfCFHD101BmainArea #hfPassword > i {
    margin-left: -74px;
    padding-right: 10px;
}
#vfCFHD101BmainArea button {
    margin: 0px 15px;
}
#vfCFHD101BmainArea #vfServiceTimeInfo,
#vfCFHD101BmainArea #vfEnvironmentInfo {
    margin: auto 10px /* 0 10% 0 10% */;
    width: 1089px;
}
#vfCFHD101BmainArea #tblEnvironmentInfo > tbody > tr > th,
#vfCFHD101BmainArea #tblEnvironmentInfo > tbody > tr > td {
    border: 1px solid #ddd;
    vertical-align: middle;
}
#vfCFHD101BmainArea #thEnvironmentInfoRow1Cell2 {
    width: 35%;
}
#vfCFHD101BmainArea #thEnvironmentInfoRow1Cell3 {
    width: 40%;
}
#vfCFHD101BmainArea #hfInputArea1 {
    padding-left: 15px;
}
#vfCFHD101BmainArea #hfInputArea3 {
    padding-left: 15px;
}
#vfCFHD101BmainArea #hfPassword {
    padding-left: 15px;
}
#vfCFHD101BmainArea #cstUnionNumber1 {
    padding-left: 15px;
}
input::-ms-reveal {
    display: none;
}
#wrap{
    padding-top: 0px;
}
#vfCFHD101BmainArea #h2LoginTitle, #vfCFHD101BmainArea #hfServiceTimetitle, #vfCFHD101BmainArea #hEnvironmentTitle {
    font-weight: bold;
    padding: 0 10px;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    line-height: 1.5;
    border-left: 4px solid #02993b;
}
#main h3, .modal-dialog h3 {
    margin: 0 0 10px;
}
#main #h2LoginTitle {
    width: 85%;
}

#main #op1GamenId {
    padding-right: 15px;
    padding-left: 25px;
    margin-left: -6px;
    width: 15%;
}

